@import url("https://fonts.googleapis.com/css?family=Noto+Sans+JP:400,700");
.zm__pc{display:block}
.__is-sp .zm__pc,.wrapper__>article:first-child .zm__pc{display:none}
.zm__sp{display:none}
.__is-sp .zm__sp,.wrapper__>article:first-child .zm__sp{display:block}
.zm__ib__pc{display:inline-block}
.__is-sp .zm__ib__pc,.wrapper__>article:first-child .zm__ib__pc{display:none}
.zm__ib__sp{display:none}
.__is-sp .zm__ib__sp,.wrapper__>article:first-child .zm__ib__sp{display:inline-block}
.zm__dash{letter-spacing:-0.1em;padding-right:0.3em}
.zm__parts-lead-left{line-height:2.25;text-align:justify;text-justify:inter-ideograph;font-size:16px}
.__is-sp .zm__parts-lead-left,.wrapper__>article:first-child .zm__parts-lead-left{line-height:2.0;font-size:13px}
.zm__parts-lead-left .__small{font-size:12px}
.zm__parts-lead-left a{color:#000;text-decoration:underline}
.zm__parts-lead-left .__strong{font-weight:bold}
.zm__parts-lead-left .__strong-pc{font-weight:bold}
.__is-sp .zm__parts-lead-left .__strong-pc,.wrapper__>article:first-child .zm__parts-lead-left .__strong-pc{font-weight:normal}
.zm__parts-lead-left .__block{display:block}
.zm__parts-lead-center{line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts-lead-center,.wrapper__>article:first-child .zm__parts-lead-center{line-height:2.0;font-size:13px}
.zm__parts-lead-left-center{line-height:2.25;text-align:justify;text-justify:inter-ideograph;font-size:16px}
.__is-sp .zm__parts-lead-left-center,.wrapper__>article:first-child .zm__parts-lead-left-center{text-align:center;line-height:2.0;font-size:13px}
.zm__parts-lead-center-left{line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts-lead-center-left,.wrapper__>article:first-child .zm__parts-lead-center-left{text-align:left;line-height:2.0;font-size:13px}
.zm__parts-lead-center-left .__strong{font-weight:bold}
.zm__parts__credit{margin-top:48px;line-height:2.25;text-align:center;font-size:16px}
.__is-sp .zm__parts__credit,.wrapper__>article:first-child .zm__parts__credit{font-size:26px;font-size:3.46667vw;margin-top:8vw;line-height:1.9;text-align:left}
@media only screen and (max-width: 320px){.__is-sp .zm__parts__credit,.wrapper__>article:first-child .zm__parts__credit{margin-top:25.6px;font-size:11.0933px}}
.zm__parts__credit dl{margin:45px 0 0;padding:0;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;font-size:12px;line-height:1.5}
.zm__parts__credit dl+dl{margin-top:0}
.zm__parts__credit dl.__another-dl-block+dl{margin-top:16px}
.zm__parts__credit dl dt,.zm__parts__credit dl dd{display:inline-block}
.zm__parts__credit dl dt::after{content:':'}
.zm__parts__credit dl dt.__is-omit-colon{display:block}
.zm__parts__credit dl dt.__is-omit-colon::after{content:none;display:none}
.__is-sp .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl{margin-top:7.2vw;text-align:center;line-height:1.35}
.__is-sp .zm__parts__credit dl,.__is-sp .zm__parts__credit dl dt,.__is-sp .zm__parts__credit dl dd,.wrapper__>article:first-child .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl dt,.wrapper__>article:first-child .zm__parts__credit dl dd{font-size:10px}
.__is-sp .zm__parts__credit dl+dl,.wrapper__>article:first-child .zm__parts__credit dl+dl{margin-top:0}
.__is-sp .zm__parts__credit dl.__another-dl-block+dl,.wrapper__>article:first-child .zm__parts__credit dl.__another-dl-block+dl{margin-top:16px}
@media only screen and (max-width: 320px){.__is-sp .zm__parts__credit dl,.wrapper__>article:first-child .zm__parts__credit dl{margin-top:23.04px}}
.zm__parts__credit .__notation{margin:10px 0 0;font-size:12px;font-family:"Roboto",sans-serif;text-align:center}
.__is-sp .zm__parts__credit .__notation,.wrapper__>article:first-child .zm__parts__credit .__notation{font-size:10px}
.zm__parts__navigate__button1{text-align:center;width:100%;max-width:400px;margin:0px auto}
.__is-sp .zm__parts__navigate__button1,.wrapper__>article:first-child .zm__parts__navigate__button1{margin-top:40px}
.zm__parts__navigate__button1 a{position:relative;display:inline-block;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;padding:29px 0;background:#2299e1;color:#fff;transition:opacity .3s ease-out 0s;width:100%}
.__is-sp .zm__parts__navigate__button1 a,.wrapper__>article:first-child .zm__parts__navigate__button1 a{padding:20px 0}
.zm__parts__navigate__button1 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff}
.zm__parts__navigate__button1 a:hover{opacity:.7}
.zm__parts__navigate__button2{text-align:center;width:100%;max-width:400px;margin:0px auto}
.__is-sp .zm__parts__navigate__button2,.wrapper__>article:first-child .zm__parts__navigate__button2{margin-top:40px}
.zm__parts__navigate__button2 a{font-size:14px;position:relative;display:inline-block;font-family:"Times New Roman","Noto Serif JP","Yu Mincho",serif;padding:10px 0;background:#000;color:#fff;transition:opacity .3s ease-out 0s;width:100%}
.__is-sp .zm__parts__navigate__button2 a,.wrapper__>article:first-child .zm__parts__navigate__button2 a{padding:10px 0}
.zm__parts__navigate__button2 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff}
.zm__parts__navigate__button2 a:hover{opacity:.7}
.zm__parts__navigate__button3{text-align:center;width:100%;max-width:400px;margin:0px auto}
.zm__parts__navigate__button3 a{position:relative;display:inline-block;padding:25px 0;background:#2299e1;color:#fff;transition:opacity .3s ease-out 0s;width:100%;border-radius:5px}
.__is-sp .zm__parts__navigate__button3 a,.wrapper__>article:first-child .zm__parts__navigate__button3 a{padding:20px 0}
.zm__parts__navigate__button3 a svg{position:absolute;top:0;right:20px;bottom:0;display:block;margin:auto;fill:#fff;width:6px}
.zm__parts__navigate__button3 a:hover{opacity:.7}
.zm__parts__thanks{font-size:11px;line-height:1.8;color:#6C6C6C}
.__is-sp .zm__parts__thanks,.wrapper__>article:first-child .zm__parts__thanks{line-height:1.4}
.zm__parts__item-link{opacity:1;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.zm__parts__item-link:hover{opacity:0.8 !important;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.__is-pc{display:block !important}
.__is-sp .__is-pc,.wrapper__>article:first-child .__is-pc{display:none !important}
.__is-sp{display:none !important}
.__is-sp .__is-sp,.wrapper__>article:first-child .__is-sp{display:block !important}
.zm__k23__container{padding:52px 0px 0px}
.zm__k23__title1{position:relative;text-align:center;font-size:30px;line-height:1.6;padding-bottom:20px;margin-bottom:30px;font-weight:normal;color:#231815}
.__is-sp .zm__k23__title1,.wrapper__>article:first-child .zm__k23__title1{font-size:18px;padding-bottom:13px;margin-bottom:17px}
.zm__k23__title1 .en{display:block;font-weight:bold;font-size:14px;font-family:"Roboto",sans-serif;line-height:1;padding-bottom:15px;color:#553e32}
.__is-sp .zm__k23__title1 .en,.wrapper__>article:first-child .zm__k23__title1 .en{font-size:12px}
.zm__k23__title1::before{content:'';display:block;width:100px;height:1px;position:absolute;bottom:0;left:0;right:0;margin:0 auto;background-color:#553e32}
.__is-sp .zm__k23__title1::before,.wrapper__>article:first-child .zm__k23__title1::before{width:50px}
.zm__k23__title2{position:relative;font-family:"Roboto",sans-serif;font-size:70px;font-weight:bold;line-height:1.6;padding-top:50px;padding-left:150px;width:100%;z-index:10;color:rgba(85,62,50,0.6);box-sizing:border-box}
.__is-sp .zm__k23__title2,.wrapper__>article:first-child .zm__k23__title2{width:auto;font-size:50px;padding-left:100px;padding-top:36px;padding-bottom:0}
.zm__k23__title2.__two-lines{line-height:1.0;padding-top:0px;padding-bottom:10px;margin-bottom:35px;margin-bottom:40px}
.__is-sp .zm__k23__title2.__two-lines,.wrapper__>article:first-child .zm__k23__title2.__two-lines{margin-bottom:17px}
.zm__k23__title2.__two-lines .__serif{bottom:0;top:auto}
.zm__k23__title2 .__serif{position:absolute;left:0px;top:0px;display:flex;flex-direction:column;justify-content:center;align-items:center}
.zm__k23__title2 .__serif .en{font-size:24px;color:#553e32}
.__is-sp .zm__k23__title2 .__serif .en,.wrapper__>article:first-child .zm__k23__title2 .__serif .en{font-size:18px;margin-bottom:5px}
.zm__k23__title2 .__serif .num{display:block;font-size:110px;line-height:1;color:#553e32}
.__is-sp .zm__k23__title2 .__serif .num,.wrapper__>article:first-child .zm__k23__title2 .__serif .num{font-size:80px;line-height:0.85}
.zm__k23__title3{font-size:24px;color:#553e32;margin-bottom:25px;margin-top:20px;font-weight:normal}
.__is-sp .zm__k23__title3,.wrapper__>article:first-child .zm__k23__title3{margin-bottom:20px;margin-top:5px;font-size:17px}
.zm__k23__title3 .__small{display:table;background-color:#553e32;color:#ffffff;padding:5px 15px;margin-bottom:10px;font-size:14px}
.__is-sp .zm__k23__title3 .__small,.wrapper__>article:first-child .zm__k23__title3 .__small{display:table;font-size:12px}
.zm__k23__title4{font-size:24px;display:block;width:100%;color:#553e32;margin-bottom:45px;text-align:center;font-weight:normal}
.__is-sp .zm__k23__title4,.wrapper__>article:first-child .zm__k23__title4{font-size:17px;margin-bottom:25px}
.zm__k23__title4 .__small{font-size:16px;display:block;width:100%;margin-bottom:5px;color:#231815}
.__is-sp .zm__k23__title4 .__small,.wrapper__>article:first-child .zm__k23__title4 .__small{font-size:13px}
.zm__k23__wrap{max-width:980px;margin:0 auto;padding:0 20px}
.zm__k23__content{display:flex;justify-content:space-between;flex-wrap:wrap}
.zm__k23__content .__left,.zm__k23__content .__right{display:block;width:47.95918%}
.__is-sp .zm__k23__content .__left,.wrapper__>article:first-child .zm__k23__content .__left,.__is-sp .zm__k23__content .__right,.wrapper__>article:first-child .zm__k23__content .__right{width:100%}
.zm__k23__content .__left img,.zm__k23__content .__right img{width:100%}
.zm__k23__intro-wrap{margin-bottom:100px}
.__is-sp .zm__k23__intro-wrap,.wrapper__>article:first-child .zm__k23__intro-wrap{margin-bottom:65px}
.zm__k23__intro-wrap .__img-wrap{margin-top:40px}
.__is-sp .zm__k23__intro-wrap .__img-wrap,.wrapper__>article:first-child .zm__k23__intro-wrap .__img-wrap{margin-top:23px}
.zm__k23__intro-wrap .__img-wrap img{display:table;margin:0 auto 35px}
.__is-sp .zm__k23__intro-wrap .__img-wrap img,.wrapper__>article:first-child .zm__k23__intro-wrap .__img-wrap img{margin-bottom:35px;width:80%}
.zm__k23__intro-wrap .zm__parts__navigate__button3{max-width:320px}
.__is-sp .zm__k23__intro-wrap .zm__parts__navigate__button3,.wrapper__>article:first-child .zm__k23__intro-wrap .zm__parts__navigate__button3{max-width:1000px}
.zm__k23__main-wrap .__paragraph1{margin-top:90px}
.__is-sp .zm__k23__main-wrap .__paragraph1,.wrapper__>article:first-child .zm__k23__main-wrap .__paragraph1{margin-top:30px}
.zm__k23__main-wrap .__paragraph1 .__wrap1{margin-bottom:50px}
.__is-sp .zm__k23__main-wrap .__paragraph1 .__wrap1,.wrapper__>article:first-child .zm__k23__main-wrap .__paragraph1 .__wrap1{margin-bottom:17px}
.__is-sp .zm__k23__main-wrap .__paragraph1 .__wrap1 .__left img,.wrapper__>article:first-child .zm__k23__main-wrap .__paragraph1 .__wrap1 .__left img{display:block;width:100%;margin-bottom:12px}
.zm__k23__main-wrap .__paragraph1 .__wrap1 .__left a{transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.zm__k23__main-wrap .__paragraph1 .__wrap1 .__left a:hover{opacity:0.8;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.zm__k23__main-wrap .__paragraph1 .__wrap1 .__right{transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.zm__k23__main-wrap .__paragraph1 .__wrap1 .__right:hover{opacity:0.8;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.zm__k23__main-wrap .__paragraph1 .__wrap2 .__left{width:50%}
.__is-sp .zm__k23__main-wrap .__paragraph1 .__wrap2 .__left,.wrapper__>article:first-child .zm__k23__main-wrap .__paragraph1 .__wrap2 .__left{order:3;margin-top:8px;margin-bottom:8px}
.zm__k23__main-wrap .__paragraph1 .__wrap2 .__left .__img-wrap1{display:block;margin-bottom:20px;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.zm__k23__main-wrap .__paragraph1 .__wrap2 .__left .__img-wrap1:hover{opacity:0.8;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.__is-sp .zm__k23__main-wrap .__paragraph1 .__wrap2 .__left .__img-wrap1,.wrapper__>article:first-child .zm__k23__main-wrap .__paragraph1 .__wrap2 .__left .__img-wrap1{margin-bottom:8px}
.zm__k23__main-wrap .__paragraph1 .__wrap2 .__left .__img-wrap2{display:block;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.zm__k23__main-wrap .__paragraph1 .__wrap2 .__left .__img-wrap2:hover{opacity:0.8;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.__is-sp .zm__k23__main-wrap .__paragraph1 .__wrap2 .__right,.wrapper__>article:first-child .zm__k23__main-wrap .__paragraph1 .__wrap2 .__right{order:1}
.zm__k23__main-wrap .__paragraph1 .__wrap2 .__right .__img-wrap3{display:block;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.zm__k23__main-wrap .__paragraph1 .__wrap2 .__right .__img-wrap3:hover{opacity:0.8;transition:0.2s ease-out;-webkit-transition:0.2s ease-out}
.zm__k23__main-wrap .__paragraph1 .__wrap2 .__item1{display:flex;justify-content:space-between;margin-bottom:30px;margin-top:10px}
.__is-sp .zm__k23__main-wrap .__paragraph1 .__wrap2 .__item1,.wrapper__>article:first-child .zm__k23__main-wrap .__paragraph1 .__wrap2 .__item1{flex-wrap:wrap;margin-bottom:0px;order:2;margin-top:0}
.zm__k23__main-wrap .__paragraph1 .__wrap2 .__item1 .__left{flex:1;padding-right:20px;width:18.87755%;box-sizing:border-box}
.__is-sp .zm__k23__main-wrap .__paragraph1 .__wrap2 .__item1 .__left,.wrapper__>article:first-child .zm__k23__main-wrap .__paragraph1 .__wrap2 .__item1 .__left{width:100%;order:1;margin-bottom:8px;margin-top:0px}
.zm__k23__main-wrap .__paragraph1 .__wrap2 .__item1 .__left p{font-size:12px}
.__is-sp .zm__k23__main-wrap .__paragraph1 .__wrap2 .__item1 .__left p,.wrapper__>article:first-child .zm__k23__main-wrap .__paragraph1 .__wrap2 .__item1 .__left p{font-size:11px}
.zm__k23__main-wrap .__paragraph1 .__wrap2 .__item1 .__right{width:81.12245%}
.__is-sp .zm__k23__main-wrap .__paragraph1 .__wrap2 .__item1 .__right,.wrapper__>article:first-child .zm__k23__main-wrap .__paragraph1 .__wrap2 .__item1 .__right{order:2;width:100%;margin-top:8px}
.zm__k23__main-wrap .__paragraph1 .__wrap2 .__item1 .__right p{font-size:11px;color:#6c6c6c}
.__is-sp .zm__k23__main-wrap .__paragraph1 .__wrap2 .__item1 .__right p,.wrapper__>article:first-child .zm__k23__main-wrap .__paragraph1 .__wrap2 .__item1 .__right p{font-size:10px}
.zm__k23__main-wrap .__paragraph1 .__wrap2 .__item2{display:flex;justify-content:center;width:100%}
.__is-sp .zm__k23__main-wrap .__paragraph1 .__wrap2 .__item2,.wrapper__>article:first-child .zm__k23__main-wrap .__paragraph1 .__wrap2 .__item2{order:5;flex-direction:column}
.zm__k23__main-wrap .__paragraph1 .__wrap2 .__item2 .zm__k23__item-info{min-width:470px}
.__is-sp .zm__k23__main-wrap .__paragraph1 .__wrap2 .__item2 .zm__k23__item-info,.wrapper__>article:first-child .zm__k23__main-wrap .__paragraph1 .__wrap2 .__item2 .zm__k23__item-info{min-width:auto}
.zm__k23__main-wrap .__paragraph1 .__wrap2 .__item3{display:none !important}
.__is-sp .zm__k23__main-wrap .__paragraph1 .__wrap2 .__item3,.wrapper__>article:first-child .zm__k23__main-wrap .__paragraph1 .__wrap2 .__item3{display:block !important;order:4}
.zm__k23__main-wrap .__paragraph1 .__wrap2 .__item3 .__left{flex:1;padding-right:20px;width:18.87755%;box-sizing:border-box}
.__is-sp .zm__k23__main-wrap .__paragraph1 .__wrap2 .__item3 .__left,.wrapper__>article:first-child .zm__k23__main-wrap .__paragraph1 .__wrap2 .__item3 .__left{width:100%;order:1;margin-bottom:8px;margin-top:0px}
.zm__k23__main-wrap .__paragraph1 .__wrap2 .__item3 .__left p{font-size:12px}
.__is-sp .zm__k23__main-wrap .__paragraph1 .__wrap2 .__item3 .__left p,.wrapper__>article:first-child .zm__k23__main-wrap .__paragraph1 .__wrap2 .__item3 .__left p{font-size:11px}
.zm__k23__main-wrap .__paragraph1 .__wrap2 .zm__parts-lead-center-left{width:100%;margin-bottom:30px}
.__is-sp .zm__k23__main-wrap .__paragraph1 .__wrap2 .zm__parts-lead-center-left,.wrapper__>article:first-child .zm__k23__main-wrap .__paragraph1 .__wrap2 .zm__parts-lead-center-left{order:4;margin-bottom:17px}
.zm__k23__lens-info{background-color:#eeeeee;padding:5px 40px;display:flex;align-items:center;justify-content:center;flex-direction:column;margin-left:25px}
.__is-sp .zm__k23__lens-info,.wrapper__>article:first-child .zm__k23__lens-info{margin:20px 0px 0px;padding:10px 40px}
.zm__k23__lens-info p{text-align:center;font-size:12px;margin-bottom:10px}
.zm__k23__lens-info img{display:table;margin:0 auto}
.zm__k23__item-info{margin:0 0 0}
.zm__k23__item-info.__top__item{margin:0}
.zm__k23__item-info .__link{position:relative;display:block;border-width:1px;border-style:solid;border-radius:0px;border-color:#000;padding:30px 6.84932% 30px 40.42553%;background:#fff;color:#000;overflow:hidden}
.zm__k23__item-info .__link img{position:absolute;top:0;bottom:0;left:25px;display:block;width:30.85106%;margin:auto}
.__is-sp .zm__k23__item-info .__link img,.wrapper__>article:first-child .zm__k23__item-info .__link img{width:33.67347%}
.__is-sp .zm__k23__item-info .__link,.wrapper__>article:first-child .zm__k23__item-info .__link{padding:20px 6.84932% 20px 44.65753%}
.__is-sp .zm__k23__item-info .__link img,.wrapper__>article:first-child .zm__k23__item-info .__link img{left:15px}
.zm__k23__item-info .__link .__name,.zm__k23__item-info .__link .__price,.zm__k23__item-info .__link .__price small,.zm__k23__item-info .__link .__pid{font-family:"Roboto",sans-serif;font-size:10px;font-weight:normal;line-height:1.285}
.__is-sp .zm__k23__item-info .__link .__name,.wrapper__>article:first-child .zm__k23__item-info .__link .__name,.__is-sp .zm__k23__item-info .__link .__price,.wrapper__>article:first-child .zm__k23__item-info .__link .__price,.__is-sp .zm__k23__item-info .__link .__price small,.wrapper__>article:first-child .zm__k23__item-info .__link .__price small,.__is-sp .zm__k23__item-info .__link .__pid,.wrapper__>article:first-child .zm__k23__item-info .__link .__pid{font-size:22px;font-size:2.93333vw}
@media only screen and (max-width: 320px){.__is-sp .zm__k23__item-info .__link .__name,.wrapper__>article:first-child .zm__k23__item-info .__link .__name,.__is-sp .zm__k23__item-info .__link .__price,.wrapper__>article:first-child .zm__k23__item-info .__link .__price,.__is-sp .zm__k23__item-info .__link .__price small,.wrapper__>article:first-child .zm__k23__item-info .__link .__price small,.__is-sp .zm__k23__item-info .__link .__pid,.wrapper__>article:first-child .zm__k23__item-info .__link .__pid{font-size:10px}}
.zm__k23__item-info .__link .__name,.zm__k23__item-info .__link .__price{font-size:15px}
.__is-sp .zm__k23__item-info .__link .__name,.wrapper__>article:first-child .zm__k23__item-info .__link .__name,.__is-sp .zm__k23__item-info .__link .__price,.wrapper__>article:first-child .zm__k23__item-info .__link .__price{font-size:26px;font-size:3.46667vw}
@media only screen and (max-width: 320px){.__is-sp .zm__k23__item-info .__link .__name,.wrapper__>article:first-child .zm__k23__item-info .__link .__name,.__is-sp .zm__k23__item-info .__link .__price,.wrapper__>article:first-child .zm__k23__item-info .__link .__price{font-size:11.0933px}}
.zm__k23__item-info .__link .__price{font-weight:bold;font-size:16px;margin:2px 0 0}
.zm__k23__item-info .__link .__price small{margin:3px 0 0}
.__is-sp .zm__k23__item-info .__link .__price small,.wrapper__>article:first-child .zm__k23__item-info .__link .__price small{font-size:9px;display:block}
.zm__k23__item-info .__link .__pid{margin:0 0 4px;color:#808080}
.zm__k23__item-info .__link .__arrow{position:absolute;top:0;right:0;bottom:0;left:0;display:block;width:100%;height:10px;margin:auto;padding-top:2px;transition:width 0.3s cubic-bezier(0, 0.965, 0, 0.985) 0s;z-index:2}
.zm__k23__item-info .__link .__arrow svg{display:block;width:6px;height:10px;margin:0 20px 0 auto;fill:#000;transition:fill 0.3s cubic-bezier(0, 0.965, 0, 0.985) 0s}
.zm__k23__item-info .__link::before,.zm__k23__item-info .__link::after{position:absolute;top:0;bottom:0;left:0;display:block;width:100%;margin:auto;opacity:0;z-index:10;transition:opacity .3s ease-out 0s}
.zm__k23__item-info .__link::before{height:1em;font-size:16px;font-family:"Roboto",sans-serif;text-align:center;letter-spacing:.15em;line-height:1.2;color:#fff;z-index:11;content:'\5546\54C1\3092\307F\308B'}
.zm__k23__item-info .__link::after{content:'';background-color:#2299e1}
.zm__k23__item-info .__link:hover{border-color:#2299e1}
.zm__k23__item-info .__link:hover::before{opacity:1}
.zm__k23__item-info .__link:hover::after{opacity:.9}
.zm__k23__item-info .__link:hover .__arrow{width:140px}
.zm__k23__item-info .__link:hover svg{fill:#fff}
.zm__k23__close{margin-top:90px}
.__is-sp .zm__k23__close,.wrapper__>article:first-child .zm__k23__close{margin-top:35px}
.zm__k23__links{display:flex;flex-wrap:wrap;justify-content:center;margin-top:57px}
.__is-sp .zm__k23__links,.wrapper__>article:first-child .zm__k23__links{flex-direction:column;padding:0 20px;margin-top:40px}
.zm__k23__links .zm__parts__navigate__button3{max-width:320px;margin:0 20px;margin-bottom:30px}
.__is-sp .zm__k23__links .zm__parts__navigate__button3,.wrapper__>article:first-child .zm__k23__links .zm__parts__navigate__button3{margin:0;margin-bottom:10px;max-width:1000px}
.zm__k23__stylist{display:flex;align-items:center;padding:15px 0;background-color:#f0f0f0;margin-top:25px}
.__is-sp .zm__k23__stylist,.wrapper__>article:first-child .zm__k23__stylist{margin-top:15px;flex-direction:column;justify-content:center;padding:30px 0}
.zm__k23__stylist .__stylist{width:23.46939%;font-size:18px;color:#2299e1;text-align:center}
.__is-sp .zm__k23__stylist .__stylist,.wrapper__>article:first-child .zm__k23__stylist .__stylist{width:100%;margin-bottom:10px;font-size:17px}
.zm__k23__stylist .__img-wrap{width:17.85714%}
.__is-sp .zm__k23__stylist .__img-wrap,.wrapper__>article:first-child .zm__k23__stylist .__img-wrap{width:50%}
.zm__k23__stylist .__img-wrap img{width:100%}
.zm__k23__stylist .__disc{width:58.67347%;padding-left:30px;box-sizing:border-box}
.__is-sp .zm__k23__stylist .__disc,.wrapper__>article:first-child .zm__k23__stylist .__disc{width:100%;padding:0 15px;margin-top:18px}
.zm__k23__stylist .__disc .__name{font-size:14px;margin-bottom:10px}
.__is-sp .zm__k23__stylist .__disc .__name,.wrapper__>article:first-child .zm__k23__stylist .__disc .__name{text-align:center;font-size:12px}
.zm__k23__stylist .__disc .__lead{font-size:13px;line-height:1.8;padding-right:20px;box-sizing:border-box}
.__is-sp .zm__k23__stylist .__disc .__lead,.wrapper__>article:first-child .zm__k23__stylist .__disc .__lead{padding:0;font-size:12px;line-height:2.2}
.zm__k23__parallel_credits{margin:60px 0 0;padding:0 20px;text-align:center}
.zm__k23__parallel_credits dl{margin:0;padding:0;color:#6c6c6c;font-size:11px}
.__is-sp .zm__k23__parallel_credits dl,.wrapper__>article:first-child .zm__k23__parallel_credits dl{font-size:10px}
.zm__k23__parallel_credits dl dt{font-size:11px}
.__is-sp .zm__k23__parallel_credits dl dt,.wrapper__>article:first-child .zm__k23__parallel_credits dl dt{font-size:10px}
.zm__k23__parallel_credits dl dt::before{content:'＜'}
.zm__k23__parallel_credits dl dt::after{content:'＞'}
.zm__k23__parallel_credits dl dd{margin:0;padding:0}
.zm__k23__parallel_credits dl dd ul{list-style:none;margin:0;padding:0;display:block;font-size:11px}
.__is-sp .zm__k23__parallel_credits dl dd ul,.wrapper__>article:first-child .zm__k23__parallel_credits dl dd ul{font-size:10px}
.zm__k23__parallel_credits dl dd ul li{display:inline-block;margin:0 0 0 1em;padding:0;font-size:11px}
.__is-sp .zm__k23__parallel_credits dl dd ul li,.wrapper__>article:first-child .zm__k23__parallel_credits dl dd ul li{display:block;font-size:10px}
.zm__k23__parallel_credits dl dd ul li:first-child{margin-left:0}
.zm__k23__parallel_credits p{margin:10px 0 0;font-size:12px}
.__is-sp .zm__k23__parallel_credits p,.wrapper__>article:first-child .zm__k23__parallel_credits p{font-size:10px}
